@import url("https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body {
    /* font-family: merriweather, sans-serif; */
    font-family: "Montserrat", sans-serif;
}

* {
    margin: 0px;
    padding: 0px;
}

:root {
    --primaryColor: #402978;
    --secondaryColor: #ebaa49;
}

.slider_section {}

.sliderBox {
    height: 85vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
}

.sliderBox img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}

.sliderBox::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.46);
    z-index: -1;
}

.dot_pagi span {
    background-color: var(--primaryColor);
}

.srv_nsale {
    padding: 30px 0px;
    background: var(--primaryColor);
}

.svcLpart h1 {
    font-size: 40px;
    font-weight: 600;
    color: rgb(255, 255, 255);
}

.svcLpart p {
    color: rgb(255, 255, 255);
}

.count_box {
    background: rgb(255, 255, 255);
    padding: 10px 20px;
    margin: 5px;
    border-left: 5px solid black;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.count_box h4 {
    font-weight: 800;
    color: var(--primaryColor);
    margin-bottom: 0px;
    font-size: 50px;
}

.count_box p {
    margin: 0px;
}

.features {}

.content_title {}

.content_title h1 {
    font-size: 30px;
    font-weight: 600;
}

.content_title span {
    display: block;
    left: 0px;
    height: 2px !important;
    width: 100px !important;
    background: var(--primaryColor) !important;
    border-radius: 10px !important;
    box-shadow: none !important;
}

.features ul {
    padding: 0px;
    margin-top: 20px;
}

.features ul li {
    display: flex;
    justify-content: space-between;
}

.features ul li h6 {
    font-weight: 700;
}

.features ul li p {}

.features span {
    display: block;
    height: 30px;
    width: 30px;
    background: var(--primaryColor);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.26) 0px 4px 6px;
    margin-right: 10px;
}

.features img {
    max-height: 350px;
    margin: auto;
    display: flex;
    width: 100%;
    object-fit: cover;
}

.service {
    background: rgba(255, 193, 7, 0.05);
    padding: 30px;
}

.stitle {
    text-align: center;
    margin-bottom: 20px;
}

.stitle h1 {
    font-size: 40px;
    font-weight: 700;
}

.stitle span {
    display: block;
    height: 2px;
    width: 100px;
    background: #adadad;
    margin: auto;
    border-radius: 10px;
    position: relative;
}

.stitle span::after {
    position: absolute;
    content: '';
    width: 0%;
    height: 100%;
    background-color: var(--primaryColor);
    transition: .4s all ease-in-out;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

.stitle:hover span::after {
    width: 100%;
}

.stitle p {
    margin: 0px;
    letter-spacing: -1px;
}

.service_box {
    border: 1px solid rgb(173, 173, 218);
    text-align: center;
    margin: auto;
    padding: 20px;
    border-radius: 5px;
    box-shadow: rgba(0, 128, 0, 0.07) 0px 0px 20px;
    width: 100%;
    height: 100%;
}

.service_box .simg_box {
    width: 60px;
    height: 60px;
    background: var(--primaryColor);
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.service_box .simg_box img {
    width: 30px;
}

.service_box h6 {
    font-size: 16px;
    font-weight: 800;
}

.service_box p {
    font-size: 14px;
}

.service_container {
    display: grid;
    grid-template-columns: repeat(3, 3fr);
    gap: 10px;
}

@media (max-width: 768px) {
    .service_container {
        grid-template-columns: repeat(1, 3fr);
    }
}

.how_work {
    padding: 30px 0px;
}

.step_container {
    padding: 0px 20px 20px;
}

.wStep {
    padding: 20px 0px;
    border-radius: 10px;
    text-align: center;
    display: flex;
    justify-content: start;
    align-items: center;
}

.wStep span {
    position: absolute;
    left: -28px;
    top: 0px;
    z-index: -1;
    opacity: 0.4;
    color: rgb(0, 128, 0);
    font-weight: 700;
    font-size: 64px;
}

.wStep img {
    width: 60px;
}

.wStep p {
    margin: 10px 0px;
    max-width: 250px;
    text-align: start;
}

.stpImg {
    position: relative;
    width: fit-content;
    margin: 10px 20px;
    padding: 10px;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 255, 0.12) 0px 0px 10px;
}

.impImage {
    height: 100%;
}

.impImage img {
    height: 100%;
    object-fit: contain;
}

.service_box a {
    text-decoration: none;
    color: rgb(0, 0, 0);
}

.bg_s {
    background-color: rgba(255, 193, 7, 0.05);
}

.footer_top {
    border-top: 1px solid rgba(25, 162, 72, 0.12);
}

.footer_top ul {}

.footer_top ul li {}

.footer_top ul li a {}

.footer_top ul li a i {
    font-size: 25px;
}

@media (max-width: 992px) {
    .team_member {
        grid-template-columns: repeat(5, 12fr);
    }
}

@media (max-width: 820px) {
    .team_member {
        grid-template-columns: repeat(3, 12fr);
    }
}

@media (max-width: 768px) {
    .team_member {
        grid-template-columns: repeat(2, 12fr);
    }
}

@media (max-width: 426px) {
    .team_member {
        grid-template-columns: repeat(1, 12fr);
    }
}

.bg_black {
    background-color: rgb(16, 15, 15);
}

.qcLink ul li {}

.qcLink ul {
    list-style: none;
    padding: 0px;
}

.qcLink ul li a {
    text-decoration: none;
}

a {
    color: rgb(0, 0, 0);
    transition: all 0.4s ease-in-out 0s;
    text-decoration: none;
}

p {
    margin: 0px;
}

a:hover {
    color: var(--primaryColor);
}

.tab_hide {
    display: block;
}

.nav_show {
    display: none;
}

.nav_hide {
    display: block;
}

@media (max-width: 992px) {
    .nav_show {
        display: block;
    }

    .nav_hide {
        display: none;
    }
}

@media (max-width: 768px) {
    .tab_hide {
        display: none;
    }
}

.btn_primary {
    background-color: var(--primaryColor);
    color: rgb(255, 255, 255);
}

.btn_primary:hover {
    background-color: var(--secondaryColor);
}

.btn_secondary {
    background-color: var(--secondaryColor);
}

.btn_secondary:hover {
    background-color: rgb(173, 173, 173);
}

.content_container {
    margin: 10px 0px;
}

.sliderBox {}

.sliderBox h1 {
    color: rgb(255, 255, 255);
    font-weight: 800;
    font-size: 50px;
}

.sliderBox p {
    color: rgb(255, 255, 255);
    max-width: 500px;
}

.topBarcard {
    background-image: url("../images/bg-pheader.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
}

.title_barchard {
    /* display: flex; */
    justify-content: space-between;
    align-items: center;
    height: 200px;
}

.title_barchard h1 {
    margin: 0px;
    color: rgb(255, 255, 255);
}

.title_barchard ul {
    display: flex;
    padding: 0px;
    margin: 0px;
    justify-content: end;
}

.title_barchard ul li {
    color: rgb(255, 255, 255);
    list-style: none;
    padding: 0px 10px;
}

.title_barchard ul li a {
    color: rgb(255, 255, 255);
}

.sectionTitle {
    padding: 30px 0px;
}

.sectionTitle h1 {
    max-width: 430px;
    font-size: 40px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
}

.sectionTitle h6 {
    font-size: 20px;
}

.consult_ {
    background-image: url("../images/bg-cta-home2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    padding: 30px 0px;
}

.consult_ p {
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 20px;
    margin-bottom: 10px;
}

.consult_ h1 {
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 55px;
    margin-bottom: 10px;
}

.consult_ a {
    display: block;
    width: fit-content;
    text-align: center;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;
}

.btn_primary {
    padding: 3px 10px;
    border-radius: 5px;
}

.about {
    padding: 30px 0px;
}

.about_left {}

.about_left h6 {}

.about_left h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    line-height: 40px;
}

.about_left p {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 15px;
}

.about_box {
    margin: 20px 0px;
}

.about_box h6 {
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
}

.about_box span {
    display: block;
    height: 1px;
    width: 50%;
    background: #cccccc;
    margin: 5px 0px;
    position: relative;
}

.about_box span::after {
    position: absolute;
    content: '';
    height: 100%;
    width: 10%;
    left: 0;
    top: 0;
    background-color: var(--primaryColor);
    transition: .4s all ease-in-out;
}

.about_box p {
    font-family: "Montserrat", sans-serif;
}

.about_box:hover span::after {
    width: 100%;
}

/* contact us section start here  */
.contact_us {
    margin-top: 30px;
    background: var(--primaryColor);
}

.contact_us p {
    color: #fff;
}

.contact_us input {}

.contact_us .stitle h1 {
    color: #fff;
}

/* contact us section end here  */
@media(max-width: 768px) {
    .stitle h1 {
        font-size: 20px;
        font-weight: 700;
    }
}

/* ============ project gallayr part start here =========  */
.project_gallary {
    padding: 30px 0px;
}

.project_container {
    display: grid;
    grid-template-columns: repeat(4, 4fr);
    gap: 10px;
}

.project_grid {
    position: relative;
    z-index: 0;
    /* box-shadow: 2px 2px 5px 3px #0000001c; */
    border: 1px solid #e1e1e1;
}

.project_grid::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d0b49bf;
    z-index: 0;
    opacity: 0;
    transition: .4s all ease-in-out;
}

.project_grid:hover:after {
    opacity: 1;
}

.project_grid img {}

.project_grid h1 {
    position: absolute;
    z-index: 2;
    top: 60%;
    left: 50%;
    font-size: 30px;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--secondaryColor);
    filter: drop-shadow(2px 4px 6px black);
    transition: .4s all ease-in-out;
    opacity: 0;
    overflow: hidden;
    /* display: -webkit-box; */
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
    margin: auto;
}

.project_grid:hover h1 {
    top: 50%;
    opacity: 1;
}

@media(max-width: 992px) {
    .project_container {
        display: grid;
        grid-template-columns: repeat(3, 4fr);
    }

    .project_grid h1 {
        font-size: 16px;
    }
}

@media(max-width: 768px) {
    .project_container {
        display: grid;
        grid-template-columns: repeat(2, 4fr);
    }
}

.proj_filter {
    margin-bottom: 10px;
}

.proj_filter button {}

.proj_filter .btn {
    margin: 8px 2px;
    border-radius: 3px;
    background: #7b6e99;
    border: none;
    box-shadow: 0 0 10px #0006;
}

.proj_filter .btn:active,
.proj_filter .btn:hover {
    background: var(--primaryColor);
}

.proj_filter .btn-primary {}

.proj_filter .btn-primary.active {
    background: var(--primaryColor);
}

@media(max-width: 768px) {
    .proj_filter .btn {
        font-size: 12px;
    }

    .title_barchard {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100px;
    }

    .topBarcard {
        min-height: auto;
    }

    .consult_ h1 {
        font-size: 25px;
    }

    .title_barchard ul li {
        font-size: 14px;
    }

    .title_barchard h1 {
        font-size: 25px;
    }

    .title_barchard ul {
        justify-content: start;
    }

    footer p {
        font-size: 12px;
    }
}

.single_projects {

    padding: 30px;
}

.project_image {

    margin-bottom: 20px;

    max-height: 400px;

    overflow: hidden;

    object-fit: cover;

    width: 100%;

    height: 100%;
}

.project_image img {

    height: 100%;

    width: 100%;

    object-fit: contain;
}

.project_description {}

.project_description h1 {}

.project_description p {

    margin-bottom: 10px;
}

.navbar-toggler {
    border: none;
    box-shadow: none !important;
    outline: 0 !important;
}

/* ============ projects gallary part end here =============  */
.item {

    padding: 10px;
}

.item img {

    height: 80px;

    width: 80px !important;

    object-fit: cover;

    border-radius: 50%;

    margin: auto;
}

.navbar {
    position: sticky;
    top: 0;
    z-index: 99;
}

/* offers section start here  */
.offers_sec {}

.offers_container {

    padding: 30px 0px;
}

.offer_box {

    border: 1px solid #40297838;

    padding: 10px;

    border-radius: 10px;

    box-shadow: 2px 3px 5px 3px #0000001f;

    margin: 8px 0px;
}

.offer_box img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.offer_box h1 {

    font-size: 22px;

    display: -webkit-box;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    overflow: hidden;
}

.offer_box p {

    display: -webkit-box;

    overflow: hidden;

    -webkit-line-clamp: 3;

    -webkit-box-orient: vertical;
}

.offer_box a {

    /* background: var(--primaryColor); */

    margin: 5px 0px;

    color: var(--primaryColor);

    border-radius: 50px;

    font-weight: 600;
}

.offer_box a i {}

.offer_details_list {

    padding: 10px;
}

.offer_details_list ul {

    list-style: none;

    padding: 0;
}

.offer_details_list ul li {

    display: flex;

    justify-content: space-between;

    margin-bottom: 10px;
}

.offer_details_list ul li p {

    margin: 0;
}

.offer_details_list ul li h1 {

    font-size: 18px;

    margin: 0;
}

/* offers section end here  */
@media(max-width: 768px) {
    .offer_box h1 {
        font-size: 16px;
    }

    .offer_box p,
    .offer_box a {
        font-size: 14px;
    }
}

.notice_container {

    /* border: 1px solid var(--primaryColor); */

    /* padding: 10px; */
}

.notice_box {

    padding: 10px;

    box-shadow: 2px 3px 5px 3px #00000024;

    border-radius: 8px;

    margin: 10px 0px;
}

.notice_box a {}

.notice_box img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.notice_box h6 {

    margin: 0;

    margin-top: 8px;
}

.notice_box h3 {

    display: -webkit-box;

    font-size: 18px;

    overflow: hidden;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    margin: 0;

    margin-top: 8px;
}

.top-nav {
    background-color: var(--primaryColor);
}

.social a {
    margin: 3px 5px;
}

.nav-link {
    font-weight: 600 !important;
}

.service_box li {
    text-align: start;
}

.product-image {
    height: 110px;
    width: 110px;
    object-fit: cover;
}

.speacial_container {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap: 30px;
    padding: 20px;
    box-shadow: 0 0 5px #adadad;
}

.speacial_sec {}

.speacial_sec h4 {
    font-size: 22px;
    font-weight: 600;
    color: var(--primaryColor);
}

.speacial_sec ul li {}

.speacial_sec ul {
    padding-left: 15px;
    border-right: 1px solid #402978;
}

.speacial_sec:last-child ul {
    border: none;
}

@media(max-width: 768px) {
    .speacial_container {
        display: grid;
        grid-template-columns: repeat(1, 2fr);
    }

    .speacial_sec ul {
        border: none;
    }
}

.gallary_section {
    margin: 30px 0px;
}

.big_container {
    margin: 15px 0px;
}

.big_container img {

    /*! min-height: 300px; */

    object-fit: cover;
}

.gallary_small_container {
    display: grid;
    grid-template-columns: repeat(3, 6fr);
    gap: 10px;
    margin-top: 15px;
}

.gallary_small_container img {}

@media(max-width: 1200px) {
    .big_container img {
        min-height: 0px;
    }
}

.skill_section {}

.skill_box {}

.skill_box ul {

    padding-left: 15px;

    margin-right: 20px;

    padding-right: 20px;

    border-right: 1px solid #402978;

    display: flex;

    flex-wrap: wrap;

    padding: 0;

    list-style: 0;

    /* list-style: none; */
}

.skill_box ul li {

    margin-right: 30px;

    font-size: 20px;
}

.skill_box h4 {

    margin-bottom: 10px;

    font-size: 30px;
}

.skill_list {
    /* display: flex; */
    flex-wrap: wrap;
}

.code_icon {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}

.code_icon img {

    max-height: 80px;

    border: 1px solid #ededed;

    padding: 3px;

    margin: 5px;

    border-radius: 5px;
}

.skill_box ul:last-child {
    border: none;
    margin-left: 20px;
}

@media(max-width: 576px) {
    .skill_box ul li {
        font-size: 16px;
    }

    .code_icon img {
        max-height: 70px;
    }
}

.our_clients {

    margin: 30px 0px;
}

.clients_container {

display: flex;

align-items: center;

/* border: 1px solid #adadad; */

padding: 5px 3px;

border-radius: 3px;

box-shadow: 0 0 5px #00000059;

margin-bottom: 15px;
}

.clients_container img {

    height: 40px;

    width: 40px;

    /* background: red; */
}

.clients_container h4 {

    font-size: 16px;

    margin: 0px;

    margin-left: 5px;
}

.video_gallary video{
    width: 100% !important;

    border-radius: 10px;
    box-shadow: 0 0 20px #00000075;
}
.big_container video, .big_container img{

max-height: 280px;

overflow: auto;

object-fit: cover;
width: 100%;
}
.gallary_small_container video{
    width: 100%;
}


/* gallery image same view show css */
.gallery-img-wrapper {
    width: 100%;
    height: 200px; 
    overflow: hidden;
    border-radius: 6px; 
}

.gallery-img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    display: block;
}

@media(max-width: 576px){
     .gallary_small_container{
        grid-template-columns: repeat(2,2fr);
    }
}

  .employee-name {
      font-size: 14px;
      color: blue;
    }

    .employee-post {
      font-size: 12px;
    }

    .employee-phone {
      font-size: 10px;
      text-decoration: none;
    }
    .employee-phone a{
      font-size: 10px;
      text-decoration: none;
    }

    .employee-main-image {
      height: 174px;
      width: 100%;
    }